<?xml version="1.0" encoding="utf-8"?>
<root xml:space="preserve">
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter</value>
  </resheader>
  <data name="WindowTitle">
    <value>გაყიდვის წერტილები</value>
  </data>
  <data name="MessageTemplate">
    <value>შეკვეთა შეიცავს სხვადასხ გაყიდვების ადგილის კერძებს.
 დავყოთ გაყიდვების ადგილის მიხედვით თუ
 მთლიანად გადავიხადოთ "{0}"-ზე?</value>
  </data>
  <data name="PaymentSumLabel">
    <value>თანხა გადახდასთან:</value>
  </data>
  <data name="PrepaymentsSumLabel">
    <value>ავანსები:</value>
  </data>
  <data name="SplitButtonText">
    <value>გაყოფა</value>
  </data>
  <data name="DontSplitButtonText">
    <value>არ მოხდეს გაყოფა</value>
  </data>
  <data name="PointOfSaleDeletedFormat">
    <value>გაუქმებულია ({0})</value>
    <comment>{0} - название фискального регистратора</comment>
  </data>
</root>